com.google.gwt.user.client.ui

## Interface CustomScrollPanel.Style

All Superinterfaces:
  CssResource, CssResourceBase, ResourcePrototype

Enclosing class:
  CustomScrollPanel

    @CssResource.ImportedWithPrefix(value="gwt-CustomScrollPanel")
    public static interface CustomScrollPanel.Style
    extends CssResource

Styles used by this widget.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.resources.client.CssResource

`CssResource.ClassName, CssResource.Import, CssResource.ImportedWithPrefix, CssResource.NotStrict, CssResource.Shared, CssResource.Strict`

### Field Summary

Fields
`static java.lang.String` `DEFAULT_CSS` The path to the default CSS styles used by this resource.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `customScrollPanel()` Applied to the widget.
`java.lang.String` `customScrollPanelCorner()` Applied to the square that appears in the bottom corner where the vertical and horizontal scrollbars meet, when both are visible.

### Methods inherited from interface com.google.gwt.resources.client.CssResource

`ensureInjected, getText`

### Methods inherited from interface com.google.gwt.resources.client.ResourcePrototype

`getName`

### Field Detail

#### DEFAULT_CSS

    static final java.lang.String DEFAULT_CSS

The path to the default CSS styles used by this resource.

See Also:
  Constant Field Values

### Method Detail

#### customScrollPanel

    java.lang.String customScrollPanel()

Applied to the widget.

#### customScrollPanelCorner

    java.lang.String customScrollPanelCorner()

Applied to the square that appears in the bottom corner where the vertical and horizontal scrollbars meet, when both are visible.